.navbar-default{
  background-color:#3366CC;
  border-color:#000000
}
.navbar-default .navbar-nav>li>a:focus{
 background-color:#6699FF;
  border-color:#000000
}
.navbar-default .navbar-nav>li>a:hover{
 background-color:#6699FF;
  border-color:#000000
}
.navbar-default .navbar-nav>li>a:visited{
 background-color:#6699FF;
  border-color:#000000
}
.btn.btn-primary {
background: #3366CC;
border-color: #3366CC;
}
.navbar-nav>li>a, a.navbar-brand {
color: white !important;
}
ol.breadcrumb a {
color: black;
}
ol.breadcrumb {
background: #6699FF;
}
.panel-primary > div.panel-heading {
background: #6699FF;
}
.bs-dbelement {
   cursor: pointer;
}
span.glyphicon.glyphicon-th-list {
font-size: 100%;
}
